body{
    padding: 0;
    margin: 0;
}
body.relatorio{
    padding: 0;
    margin: 0;
    height: auto;
    min-height: 100%;
    background-color:#fff;
}
.content{
    max-width: 100%;
}
header{
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("./img/banner_denuncia2.jpg");
    background-position: center center;
}
header .banner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 400px;
}

header .banner h1{
    color: #fff;
    font-size: 4em;
    font-weight: 700;
    text-align: center;
}
header .banner p{
    color: #fff;
    font-size: 1.6em;
    font-weight: 600;
    text-align: center;
}
@media(max-width: 768px){
    header .banner{
        display: flex;
        min-height: 300px;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    header .banner h1{
        font-size: 2em;
    }
    header .banner p{
        font-size: 1.3em;
        font-weight: 500;
    }
}
.content{
    min-height: 600px;
}
.content > .container{
    width: 800px;
    max-width: 100%;
    padding: 50px 30px 20px 30px;
}
.content > .container p{
    font-size: 16px;

}
.btn-default{
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 500;
    background-color: #1a1a1c;
    border-radius: 20px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active{
    color: #fff;
    background-color: #1f1f21;
}
label span.req{ color: #5b1414}
.help-block{
    color: #5b1414;
    font-size: 12px;
}
.content-download{
    display: flex;
    min-height: 80px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.content-download .btn{
    padding-left: 25px;
    padding-right: 25px;
}
footer{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #1f1f21;
}
footer p,footer a{
    color: #fff;
}
